<settings>
<m_cashkeeper Value="0"/>
<m_com_gaveta1 Value=""/>
<m_com_gaveta2 Value=""/>
<m_gaveta_fic1 Value=""/>
<m_gaveta_fic2 Value=""/>
<m_gaveta_nao Value="0"/>
<m_gavetax Value="0"/>
<m_mod_gaveta1 Value=""/>
<m_mod_gaveta2 Value=""/>
</settings>
